<?php
function star_addStyle(){
    
    wp_register_script('star_mainStyle',plugins_url(). "/starboxnew/view/assets/css/settings.css", true);
    wp_enqueue_script('star_mainStyle');
  
    
}
add_action("admin_enqueue_style","star_addScripts");
?>